# Re: Does CANCEL_PREVIEW work?

David Mosberger-Tang (David.Mosberger@acm.org)
Mon, 20 Jul 1998 21:43:56 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "Re: shmem in backends?"
- Previous message: charter@cs.ualberta.ca: "Re: Does CANCEL_PREVIEW work?"

>>>>> On Wed, 15 Jul 1998 21:37:02 +0200, Oliver Rauch <oliver.rauch@Wolfsburg.DE> said:

Oliver> Hi everyone, I would like to know if there is a backend
Oliver> which works correct if "CANCEL PREVIEW" is pressed while a
Oliver> preview-scan.

Yup, this definitely works with the Mustek backend.

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: David Mosberger-Tang: "Re: shmem in backends?"
- Previous message: charter@cs.ualberta.ca: "Re: Does CANCEL_PREVIEW work?"